Last modified: 2014-01-07 21:22:24 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 41056 - LQT: Call to a member function getPrefixedText() on a non-object in ThreadPermalinkView.php on line 207
LQT: Call to a member function getPrefixedText() on a non-object in ThreadPer...
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
LiquidThreads (Other open bugs)
unspecified
All All
: Normal normal (vote)
: MW 1.22 version
Assigned To: Sam Reed (reedy)
:
Depends on:
Blocks: 17553 39480
  Show dependency treegraph
 
Reported: 2012-10-15 22:37 UTC by Sam Reed (reedy)
Modified: 2014-01-07 21:22 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sam Reed (reedy) 2012-10-15 22:37:39 UTC
Fatal error:  Call to a member function getPrefixedText() on a non-object in /usr/local/apache/common-local/php-1.21wmf2/extensions/LiquidThreads/pages/ThreadPermalinkView.php on line 207
Comment 1 Niklas Laxström 2012-11-15 07:29:05 UTC
Also seen on twn: PHP Fatal error:  Call to a member function getPrefixedText() on a non-object in /www/translatewiki.net/w/extensions/LiquidThreads/pages/ThreadPermalinkView.php on line 207
Comment 2 Nemo 2013-08-01 11:12:17 UTC
Still happening.
Comment 3 Gerrit Notification Bot 2013-09-18 01:50:50 UTC
Change 84704 had a related patch set uploaded by Reedy:
Fix Call to a member function getPrefixedText() on a non-object in ThreadPermalinkView.php on line 207

https://gerrit.wikimedia.org/r/84704
Comment 4 Gerrit Notification Bot 2013-09-26 11:10:11 UTC
Change 84704 merged by jenkins-bot:
Fix Call to a member function getPrefixedText() on a non-object in ThreadPermalinkView.php on line 207

https://gerrit.wikimedia.org/r/84704
Comment 5 Nemo 2013-09-26 11:25:23 UTC
Hopefully fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links